/*STYLESHEET FOR DISTRIBUTED COMPUTING AND SYSTEMS
  CHALMERS UNIVERSITY OF TECHNOLOGY
  Author: Robert Karlsson (robert@i2studios.com)
  Date: 20030506

  $Id: general.css,v 1.5 2003/12/02 10:25:37 andersg Exp $
 */

/* LAYOUT */
BODY {font-family: verdana, aria, helvetica, sans-serif; background-color:#ffffff; font-size:11px; margin-left:3px;}
TD {font-family: verdana, verdana, aria, helvetica, sans-serif; font-size:11px;}
TABLE.main {width:600px; border:0px;} 
/*LINK*/



A:link {color:#E5B900;text-decoration:underline;}
A:hover {color:#FFB400;text-decoration:underline;}
A:visited {color:#C2B062;text-decoration:underline;}

A.local {color:#000000; text-decoration:none; font-style:normal; font-size:11px; font-weight:bold;}
A.local:visited {color:#000000; text-decoration:none;}
A.local:hover {color:#000000; text-decoration:underline;}



/*HEADER*/
H1 {font-family:verdana, sans-serif; color:#FFCC00; font-size:17px; font-weight:bold; margin-bottom:10px;}
H2 {font-family:verdana, sans-serif; color:#FFCC00; font-size:14px;}
H3 {font-family:verdana, sans-serif; color:#000000; font-size:11px;}
H4 {font-family:verdana, sans-serif; color:#000000; font-size:9px;}

/*FOOTER*/
EM.footer {font-family: verdana, verdana, aria, helvetica, sans-serif; font-size:10px; color: #888888; font-style:normal;}
EM.imagetext {font-family: arial, sans-serif; font-size:10px; color:#000000; font-style:normal;}
*.fineprint {font-family: arial, sans-serif; font-size:9px; color:#555555; font-style:normal;}
EM.header {font-family: verdana, verdana, aria, helvetica, sans-serif; font-size:10px; color:#000000; font-style:normal;} 

/*PARAGRAPHS*/
UL {list-style-position:inside; list-style:square outside;}
HR {color: #dddddd; width: 100%;}

/*INFOBOX*/
TABLE.infobox {color: #000000; background-color: #F5F5F5; border: outset 1px; border-collapse: separate;}
TABLE.infobox TD {width: 50%; border: inset 1px; padding-left: 7px; padding-right: 7px; vertical-align: baseline;}

/*GENERIC CLASSES*/
.gray {color: #999999; font-style:normal;}

